» Ubuntu » パッケージ

Error

two or more packages specified (uim-applet-kde hardy)